{
  "$schema": "../../../../.astro/collections/teslafest.schema.json",
  "info": {
    "title": "Singularity Gets Restored until You Reach Home",
    "releaseDate": "2024-03-15",
    "shortdescription": "An interesting, multi-stage quest with plenty of interesting twists",
    "releaseNumber": 2
  },
  "quests": [
    {
      "questTitle": "Singularity Gets Restored until You Reach Home",
      "description": "An interesting, multi-stage quest with plenty of interesting twists ... What do you mean 12 Guts stacks is bad quest design????",
      "data": [
        {
          "title": "Juano 7T (Multicore FLO NoCE)",
          "link": "https://www.youtube.com/watch?v=AznMkbg6UMM",
          "date": "2024-03-24",
          "servant": "247",
          "turns": "7T",
          "runner": "Akise"
        },
        {
          "title": "Morgan 7T (Multicore)",
          "link": "https://www.youtube.com/watch?v=RFa_RlhksBs&t=166s",
          "date": "2024-04-11",
          "servant": "309",
          "turns": "7T",
          "runner": "Zectry"
        },
        {
          "title": "Kintoki 8T (Multicore)",
          "link": "https://www.youtube.com/watch?v=QqZsNJwsdns",
          "date": "2024-04-05",
          "servant": "51",
          "turns": "8T",
          "runner": "Roz"
        },
        {
          "title": "Bazett 4T (Multicore)",
          "link": "https://www.youtube.com/watch?v=pITWIii6JjM&t=110s",
          "date": "2024-03-29",
          "servant": "336",
          "turns": "4T",
          "runner": "TokuHer0"
        }
      ]
    }
  ]
}
